Subject: Data Acquisition/Flender Gearbox
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Mar 2002 02:18:00 -0800 (PST)

Ben, confirming our conversation earlier today regarding the two items below, 

Mark Fisher, a Data Analyst in our Information Services group is available on 
Friday March 8, at 1:30 PST to address your questions regarding the 
downloading of data from SCADA. Mark and I will contact you in your office at 
3:30CST.

Regarding the defective Eickoff gearbox on WTG #79 at Trent Mesa, today EWC 
will ship a replacement Flender gearbox to Trent Mesa from our Tehachapi 
location. It is our plan to install this gearbox in place of the defective 
Eickoff gearbox and return the turbine to operational status as soon as 
possible.  

Regards

Kurt